Grokbase Groups Camel dev June 2016
FAQ
Hi

With Camel 2.18 onwards we at least are on JDK8 as minimum.
Not sure what JAXB version it ships.



On Mon, Jun 6, 2016 at 8:24 AM, Preben.Asmussen wrote:
Hi

I was wondering why camel brings it's own dependencies on jaxb-core and
jaxb-impl since they are part of the jdk, and should be fairly stabel now.

I trend to always exclude jaxb-impl and jaxb-core when using camel.

Wouldn't it make sense to make them optional instead.

Best,
Preben



--
View this message in context: http://camel.465427.n5.nabble.com/Make-jaxb-dependencies-optional-tp5783479.html
Sent from the Camel Development mailing list archive at Nabble.com.


--
Claus Ibsen
-----------------
http://davsclaus.com @davsclaus
Camel in Action 2: https://www.manning.com/ibsen2

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 3 | next ›
Discussion Overview
groupdev @
categoriescamel
postedJun 6, '16 at 6:24a
activeJun 6, '16 at 11:22a
posts3
users2
websitecamel.apache.org

2 users in discussion

Preben.Asmussen: 2 posts Claus Ibsen: 1 post

People

Translate

site design / logo © 2017 Grokbase